
.function > dd > p, .method > dd > p {
  white-space: pre;
}

.rst-content blockquote {
  margin-left:0px;
  line-height:24px;
  padding: 15px;
  border-radius: 4px;
  background: #f1f1f1;
  border-left: 8px solid #DA422F;
  background-clip: padding-box;
}
